View Single Post
Old 11-03-09, 06:01 AM   #2
packermann
Registered User
 
Join Date: Mar 2009
Posts: 47
Default Re: 71.86.11 drivers in Ubuntu 9.x with TNT2 M64, no way!

I'm not 100% sure, but I think I've read several times, that with the legacy-drivers you need an older X-server...
packermann is offline   Reply With Quote